RubyGems Navigation menu

ruboty-hipchat 0.1.4

Hipchat adapter for Ruboty

Versions:

  1. 0.1.6 - June 24, 2014 (7 ko)
  2. 0.1.5 - June 22, 2014 (7 ko)
  3. 0.1.4 - June 22, 2014 (7 ko)
  4. 0.1.3 - June 20, 2014 (7 ko)
  5. 0.1.2 - May 31, 2014 (7 ko)

Dépendances de Runtime (2):

  • ruboty >= 0
  • xrc >= 0.1.0
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Ryo Nakamura

    Total de contrôle SHA 256:

    1e2d7ed5e97fe9e6f4d83e56fe894ba7b3ce3623fa0118dcd94308343d4b03de

    Total de téléchargements 7 161

    Pour cette version 1 169

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: